Subject: AW: [Ecrit] Reading List for 3GPP CT - IETF ECRIT joint meeting onSIP emergency call

From: "Tschofenig, Hannes" <[email-masked]>
Date: Thu, 6 Jul 2006 14:40:40 +0200

Hi Richard,

sure. I am just not sure whether 3GPP folks are actually on the list. 

Ciao
Hannes

> -----Ursprüngliche Nachricht-----
> Von: Stastny Richard [mailto:[email-masked]] 
> Gesendet: Donnerstag, 6. Juli 2006 14:14
> An: Hannes Tschofenig
> Cc: [email-masked]
> Betreff: Re: [Ecrit] Reading List for 3GPP CT - IETF ECRIT 
> joint meeting onSIP emergency call
> 
> Just in case, could you post them?
>  
> Richard
> 
> ________________________________
> 
> Von: Hannes Tschofenig [mailto:[email-masked]]
> Gesendet: Do 06.07.2006 13:55
> An: Drage, Keith (Keith)
> Cc: [email-masked]
> Betreff: Re: [Ecrit] Reading List for 3GPP CT - IETF ECRIT 
> joint meeting on SIP emergency call
> 
> 
> 
> Hi Keith,
> 
> thanks for the info.
> 
> I wonder whether 3GPP meeting participants know what IETF 
> documents they
> should read.....
> 
> Ciao
> Hannes
> 
> 
> Drage, Keith (Keith) wrote:
> > Just a note for IETF folks.
> >
> > The second document (23.867) is work that led to the 
> preparation of 23.167, but it is no longer maintained. 
> Comparing it to IETF procedures, it is probably like the 
> final version of the author draft before the WG adopts it as 
> a charter item. It may well contain discussion of solutions 
> that is absent from the later WG charter draft (and is 
> therefore useful), but the details of the solutions proposed 
> may no longer be one and the same.
> >
> > Section 10 (I think - it is headed "emergency" whereever it 
> is) of http://www.3gpp.org/ftp/Specs/html-info/22101.htm
> >
> > which is fairly short, may also be useful.
> >
> > regards
> >
> > Keith
> >
> >
> >>-----Original Message-----
> >>From: Hannes Tschofenig [mailto:[email-masked]]
> >>Sent: 06 July 2006 12:20
> >>To: [email-masked]
> >>Subject: [Ecrit] Reading List for 3GPP CT - IETF ECRIT joint
> >>meeting on
> >>SIP emergency call
> >>
> >>
> >>Hi all,
> >>
> >>if you plan to attend the 3GPP CT - IETF ECRIT joint meeting on SIP
> >>emergency call then you might want to read into the relevant 3GPP
> >>specifications.
> >>
> >>The following document is important:
> >>http://www.3gpp.org/ftp/Specs/html-info/23167.htm
> >>(covers only IMS)
> >>
> >>Additionally, the following TR might be interesting:
> >>http://www.3gpp.org/ftp/Specs/html-info/23867.htm
> >>(it also contains non-IMS parts)
> >>
> >>Ciao
> >>Hannes
> >>
> >>_______________________________________________
> >>Ecrit mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/ecrit
> >>
> >
> >
> >
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> 
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit